<!DOCTYPE html>
<html>
<body>

<h3> Sorting array in Ascending order.</h3>

<button onclick="myFunction()">Click Me!</button>

<p id="array"></p>

<script>
var nums = [2,10,1,55,6,89,22,11];

function myFunction() {
    nums.sort(function(a, b){
    	return a-b;
    });
    console.log(nums);
   
}
</script>

</body>
</html>